/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  TennisGear.com.au
Author URI:  http://tennisgear.com.au
Template: Divi
Version:  1.0.2
*/

/* =Theme customizations
------------------------------------------------------- */
/* Menu CSS */
.mobile_menu_bar:after, .mobile_menu_bar:before {
	color:#fff !important;
}

.et-fixed-header#main-header, .et-fixed-header#main-header .et-fixed-header .nav li ul .et-search-form{
	background-color:#6d6e71 !important;
	background-image: url("http://tennisgearaus.com.au/wp-content/uploads/2019/09/bg.png");
}
.nav li ul{
	background-color:#6d6e71 !important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
  transform: skew(-45deg,0);
	padding-right:2px;
	margin-top:5px;
	margin-right:8px;
}
 
#et-secondary-nav .menu-item-has-children:hover>a:first-child:after, #top-menu .menu-item-has-children:hover>a:first-child:after {
   transform: skew(-45deg,0);
	padding-right:2px;
}

.et_mobile_menu{
	background-color:#6D6E71 !important;
}

.et_mobile_menu li li {
    padding-left:0; 
}

#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
	display:inline!important;}

.et_mobile_menu .sub-menu {
    margin-top:5px!important;
    margin-left:5px!important; 
}
	
#main-header{
	background-color:#6D6E71;
  background-image:url('http://tennisgearaus.com.au/wp-content/uploads/2019/09/bg.png');
  background-repeat: no-repeat;
}

#et-top-navigation{
	float:left;
  padding-left:185px !important;
}

.et-fixed-header #et-top-navigation {
 padding-left:163px!important;
}

#top-menu-nav{
	display:inline-flex;
}

#top-menu {
 width:100%;
}

#top-menu ul li{
     margin-bottom:10px;
    line-height:20px;
}

#top-menu>li {
  display: table-cell;
	padding-right:0;
}

#top-menu li.active a {
    border-bottom-color: #CBDB2A !important;
}

#top-menu a{
  float: left;
  border-bottom: 10px solid #6D6E71;
  border-left: 1px solid #cccec5;
  padding: 8px 7px 35px;
  color: #fff;    
  transform: skew(45deg,0);
	    -ms-transform: skew(45deg,0);
    -moz-transform: skew(45deg) skew(0);
    -webkit-transform: skew(45deg,0);
    -o-transform: skew(45deg,0);
  text-align: center;
  width: 100%;
}

#top-menu li a span{
	display:inline-flex;
	transform: skew(-45deg,0);
	    -ms-transform: skew(-45deg,0);
    -moz-transform: skew(-45deg) skew(0);
    -webkit-transform: skew(-45deg,0);
    -o-transform: skew(-45deg,0);
	padding: 0 1.2em;
}

#top-menu a:hover, #top-menu li.active a, #top-menu li.hover>a {
  border-bottom-color: #CBDB2A;
  text-decoration: none;
}

#top-menu li.current-menu-item > a{
	border-bottom-color: #CBDB2A;
}

.et-fixed-header .sub-menu{
	margin-top:48px !important;
}

.sub-menu {
	min-width:280px;
	margin-top:62px;
	margin-left:30px;
}
.nav li ul{
	padding:5px !important;
}

#top-menu .sub-menu a, #top-menu .sub-menu li li a, #top-menu .sub-menu li.current-menu-item>a {
  width:280px !important;
  padding:6px 6px !important;
  margin-left:-35px!important;
}

#top-menu .sub-menu a{
  float:none !important;
	border-bottom: 1px solid transparent!important;
border-left: 1px solid transparent!important;
transform: none !important;
-ms-transform:none !important;
-moz-transform:none !important;
-webkit-transform:none !important;
-o-transform:none !important;
	margin-left: -15px;
}

#top-menu .sub-menu li a span{
	display:block !important;
	transform:none !important;
-ms-transform:none !important;
-moz-transform:none !important;
-webkit-transform:none !important;
-o-transform:none !important;
	margin-left: -15px;
}

#top-menu .sub-menu li li a{
	width:260px !important;
}

.wds_slideshow_image_spun2_0 .fa fa-angle-right{display:none !important;}

@media (max-width: 1182px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
}
